#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Nuspell::nuspell" for configuration ""
set_property(TARGET Nuspell::nuspell APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(Nuspell::nuspell PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "/usr/lib/libnuspell.so.5.1.8"
  IMPORTED_SONAME_NOCONFIG "libnuspell.so.5"
  )

list(APPEND _cmake_import_check_targets Nuspell::nuspell )
list(APPEND _cmake_import_check_files_for_Nuspell::nuspell "/usr/lib/libnuspell.so.5.1.8" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
